;------------------------------------------------------------
;------------------------------------------------------------
;------------------------------------------------------------
;
; NAME: naminterp2.pro
;
; PURPOSE: Namelist required for INTERP2
;
; CATEGORY : Namelist
;
; CALLING SEQUENCE : @naminterp2
;
; COMMON BLOCKS:
;         None
;
; SIDE EFFECTS:
;
; RESTRICTIONS:
;
; EXAMPLE:
;
; MODIFICATION HISTORY: 08/2002 Robinson Hordoir
;                       03/2003 Robinson Hordoir & Christian Ethe 
;
;------------------------------------------------------------
;------------------------------------------------------------
;------------------------------------------------------------
;---------------------------------------------------
; INTERP2 : NAMELIST                    
;---------------------------------------------------


;***************************************
; Information about fields and grid
;***************************************

; From which ORCA grid
; Please give geographical accuracy of your input grid 
; (ex. for ORCA2, grid_def=2.)

grid_def=2.

; Name of the field for which interpolation is required

name_input_field='Sigma'

; Name of the time variable in the data file

data_time_variable='time_counter'

; Is the geogrid meshmask file already calculated ?
; Yes = 1
; No  = 0

geogrid_mesh=1

; On which point of the grid do you wish to interpolate ?
; Please answer grid_point='T' for T point
;               grid_point='U' for U point etc...

grid_point='T'

; Is the weight file for the point defined above already calculated ?
; Yes = 1
; No  = 0

weight_file=1

;****************************************
; Information about fields dimension
;****************************************

; Number of levels 

nlevel=1

; Number of time steps

ntimesteps=73

;****************************************
; Information about data in file
;****************************************

nlower_limit = 0
nupper_limit = 0

IF keyword_set(nlower_limit) THEN min_value = 0.
IF keyword_set(nupper_limit) THEN max_value = 273.15

; Is extrapolation on masked values required ?
; Yes, do_rempl =1
; No,  do_rempl = 0

do_rempl = 0

; If extrapolation is required, how many interations shall be done ?

niterations = 10

;*********************************************************

